.contact {
    overflow: hidden;
    text-align: center;
    background-color: grey;
    padding-bottom: 15px;
}

.contact p{
    color: black;
}

.contact button {
    background-color: orange;
    border: none;
    color: black;
    padding: 8px 20px;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    margin: 6px 2px;
    cursor: pointer;
}

.contact p {
    float: right;
    padding-right: 24%;
    position: relative;
    bottom: 5px;
}

